<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	Admin Module Name  UserRank 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);
define("_AM_RANKSSETTINGS","Configuración Rango de Usuarios");
define("_AM_TITLE","Título");
define("_AM_MINPOST","Min. Envios");
define("_AM_MAXPOST","Máx. Envios");
define("_AM_IMAGE","Imágen");
define("_AM_SPERANK","Rangos Especiales");
define("_AM_ON","Prendido");
define("_AM_OFF","Apagado");
define("_AM_EDIT","Editar");
define("_AM_DEL","Borrar");
define("_AM_ADDNEWRANK","Agregar Nuevo Rango");
define("_AM_RANKTITLE","Título del Rango");
define("_AM_SPECIAL","Especial");
define("_AM_ADD","Agregar");
define("_AM_EDITRANK","Editar Rangos");
define("_AM_ACTIVE","activo");
define("_AM_SAVECHANGE","Guardar Cambios");
define("_AM_WAYSYWTDTR","PELIGRO: Está seguro que quiere Borrar este Rango ?");
define("_AM_YES","Si");
define("_AM_NO","No");
define("_AM_VALIDUNDER","(Un archivo de  imágen válido en el Directorio <b>%s</b>)");
define("_AM_SPECIALCAN","(Rangos Especiales pueden ser Asignados a Usuarios independientemente del número de Envíos)");
define("_AM_ACTION","Acción");
?>
